{
  "id": "4266014",
  "name": "demos",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1304893",
      "name": "邮件",
      "font_class": "youjian",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "18170318",
      "name": "星,星星,星形,半星,实星",
      "font_class": "star",
      "unicode": "e9a1",
      "unicode_decimal": 59809
    }
  ]
}
